
QGIS Application - Bug report #2532

ilwis raster image opens but with no bands settings, so remains invisible until manually changing its 

symbology

2010-03-07 02:55 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: ersts -

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 12592

Description

See attached screenshot.

Test raster also attached.

Until manually setting "single band gray" the image is not rendered.

History

#1 - 2010-03-08 03:54 PM - ersts -

- Resolution set to invalid

- Status changed from Open to Closed

No bug, just a bad qml file. Remove it and layer loads just fine. The next task may be to try and figure out why/how you got a bad qml file.

#2 - 2010-03-08 03:56 PM - Giovanni Manghi

Replying to [comment:1 ersts]:

No bug, just a bad qml file. Remove it and layer loads just fine. The next task may be to try and figure out why/how you got a bad qml file.

ok thanks, sorry for the noise, this was a stupid one. I should have figured it before posting. I'll give a look into the qml file.

Files

Screenshot.png 222 KB 2010-03-07 Giovanni Manghi

ilwis.tar.gz 107 KB 2010-03-07 Giovanni Manghi
